argf_call_arg Struct Reference

## Data Fields

int | argc
VALUE * | argv
VALUE | argf

## Detailed Description

Definition at line 9892 of file io.c.

## Field Documentation

int argf_call_arg::argc

Definition at line 9893 of file io.c.

Referenced by argf_forward_call(), and argf_getpartial().

VALUE argf_call_arg::argf

Definition at line 9895 of file io.c.

Referenced by argf_forward_call(), and argf_getpartial().

VALUE* argf_call_arg::argv

Definition at line 9894 of file io.c.

Referenced by argf_forward_call(), and argf_getpartial().

The documentation for this struct was generated from the following file:

- io.c